var gameEndRankSkin=gameEndRankSkin||{};
gameEndRankSkin.F2xAuto_1=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameEndRankSkin.F2xAuto_1,F2xMovieClip);
gameEndRankSkin.F2xAuto_1.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameEndRankSkin","closeBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{x:3,y:3,a:0.9,b:0.9});
};
